
.tmpl11-login.bg {
    background-image: url(/assets/tmpl11/img/slide.png);
    height: 500px;
    filter: url(blur.svg#blur); /* FireFox, Chrome, Opera */
    -webkit-filter: blur(3px); /* Chrome, Opera */
    -moz-filter: blur(3px);
    -ms-filter: blur(3px);
    filter: blur(3px);
    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=10, MakeShadow=false); /* IE6~IE9 */
}

.tmpl11-login .login-box {
    height: 350px;
    width: 100%;
    top: -450px;
    position: absolute;
    border-radius: 10px;
}
.tmpl11-login .login-box .welcome{
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    margin-top: 40px;
}
.tmpl11-login .login-box .login-desc{
    text-align: center;
    font-size: 26px;
    font-weight: 900;
    margin-top: 5px;
}

.tmpl11-login .login-box .input{
    width: 100%;
    margin-top:20px;
    height: 30px;
    padding-left: 20px;
}
.tmpl11-login .login-box .left{
    float:left;
    padding-left: 20px;
    padding-top: 20px;
}
.tmpl11-login .login-box .right{
    float:right;
    padding-right: 20px;
    padding-top: 20px;
}

.tmpl11-login .login-box .login-btn-div{
    text-align: center;
}

.tmpl11-login .login-box .login-btn{
    font-size: 14px;
    padding: 10px 50px;
    border-radius: 30px;
    margin-top: 30px;
}

.tmpl11-login.reg{ 
    width: 100%;
    top: 560px;
    text-align: center;
    position: absolute;
    font-size: 20px;
}
.tmpl11-login.reg a{ 
    margin-left:10px;
    font-size: 20px;
}